pub mod builder_traits;
pub mod models;

use crate::gtk::glib;
use glib::Object;

glib::wrapper! {
    pub struct ResultValue(ObjectSubclass<models::ResultValue>);
}

impl ResultValue {
    pub fn new(val: f64) -> Self {
        Object::builder().property("value", val).build()
    }
}
